Bug 824376 - [abrt] python-2.7.3-1.fc16: cogl_object_ref: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: cogl_object_ref: Process /usr/bin/python2.7 was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:70b952a4349a6c1c05906c76c88...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 07:22 EDT by Nicolai
Modified: 2013-02-13 09:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:06:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.23 KB, text/plain)
2012-05-23 07:22 EDT, Nicolai
no flags Details
File: build_ids (4.00 KB, text/plain)
2012-05-23 07:22 EDT, Nicolai
no flags Details
File: maps (44.07 KB, text/plain)
2012-05-23 07:22 EDT, Nicolai
no flags Details
File: backtrace (26.72 KB, text/plain)
2012-05-23 07:22 EDT, Nicolai
no flags Details

  None (edit)
Description Nicolai 2012-05-23 07:22:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/python -c '\nfrom caribou.antler.main import AntlerKeyboardService\nAntlerKeyboardService().run()'
crash_function: cogl_object_ref
executable:     /usr/bin/python2.7
kernel:         3.3.5-2.fc16.x86_64
pid:            1572
pwd:            /
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Mi 23 Mai 2012 13:11:35 CEST
uid:            1000
username:       Nicolai
xsession_errors: /usr/lib64/python2.7/site-packages/gi/types.py:43: Warning: g_object_unref: assertion `G_IS_OBJECT (object)' failed

backtrace:      Text file, 27363 bytes
build_ids:      Text file, 4100 bytes
dso_list:       Text file, 12524 bytes
maps:           Text file, 45128 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5UoITwhpVX,guid=7e7ba2b0a94829f3fe1136f50000004d
:GPG_AGENT_INFO=/tmp/keyring-l9QWJQ/gpg:0:1
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=38464b619cf8dc6d6ef79cb800000015-1337771487.701655-548153561
:GNOME_KEYRING_CONTROL=/tmp/keyring-l9QWJQ
:USER=Nicolai
:LD_LIBRARY_PATH=/usr/lib64
:SSH_AUTH_SOCK=/tmp/keyring-l9QWJQ/ssh
:USERNAME=Nicolai
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1343,unix/unix:/tmp/.ICE-unix/1343
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=de_DE.utf8
:GNOME_KEYRING_PID=1336
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/Nicolai
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:PYTHONPATH=/usr/lib/python2.7/site-packages:/usr/lib64/python2.7/site-packages
:LOGNAME=Nicolai
:XDG_DATA_DIRS=/usr/lib64:/usr/local/share/:/usr/share/
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5UoITwhpVX,guid=7e7ba2b0a94829f3fe1136f50000004d
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib64/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Nicolai
:XAUTHORITY=/var/run/gdm/auth-for-Nicolai-rk4CnK/database
:_=/usr/bin/python

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 2bae1186-baaa-45ac-93b0-1494bddc3bb2
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 6585.10
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz
:CPU-Stepping: 7
:CPU Familie: 6
:CPU-Modellnummer: 42
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 3601
:Systemspeicher: 7970
:System-Swap: 10015
:Anbieter: Gigabyte Technology Co., Ltd.
:System: P67A-UD3-B3 
:Form-Faktor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:7238:5208:20481) pci, None, PCI/ISA, P67 Express Chipset Family LPC Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:7188:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:9294:5208:20481) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7184:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4230:4163:33671) pci, nvidia, VIDEO, GF110 [Geforce GTX 570 HD]
:(32902:7176:5208:45058) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5208:20481) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4147:404:5208:20487) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4739:34962:5208:20480) pci, None, PCI/PCI, N/A
:(32902:7168:5208:45058) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7213:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:0:0) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5208:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3593:4163:33671) pci, snd_hda_intel, MULTIMEDIA, GF110 High Definition Audio Controller
:(32902:257:5208:20480) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lutz-lv_root / ext4 4096 4096 4211916 2370560 2328388 1056768 907076 907076
:/dev/sda5 WITHHELD ext4 1024 1024 508745 435342 409742 128016 127785 127785
:

var_log_messages:
:May 21 14:46:35 Lutz kernel: [ 1084.552210] yumBackend.py[1938] general protection ip:7fb1abd02e88 sp:7fffe994a0a0 error:0 in libpython2.7.so.1.0 (deleted)[7fb1abbf4000+171000]
:May 23 13:11:37 Lutz abrt[1623]: Saved core dump of pid 1572 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-23-13:11:35-1572 (66154496 bytes)
Comment 1 Nicolai 2012-05-23 07:22:19 EDT
Created attachment 586310 [details]
File: dso_list
Comment 2 Nicolai 2012-05-23 07:22:22 EDT
Created attachment 586311 [details]
File: build_ids
Comment 3 Nicolai 2012-05-23 07:22:24 EDT
Created attachment 586312 [details]
File: maps
Comment 4 Nicolai 2012-05-23 07:22:27 EDT
Created attachment 586313 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:20:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:06:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.